Los nuevos iPhone-16GB/iPod Touch-32GB, vulnerables

7 Feb
2008

toxic-iphone.jpg

Según un reportaje de iPhoneworld, Apple no ha corregido un problema de negación de servicios que apareción en el firmware 1.1.2 en los nuevos sistemas. La vulnerabilidad aparece en el navegador Safari, que tras cargar la página apropiada puede que cause la caída de la unidad por completo. Representantes de Apple no han podido responder si la empresa sabía de este problema antes de que comenzaran los envíos del nuevo iPhone 16GB.El código maligno en cuestión se encuentra en este vínculo.

Opina!

(*) denota campo obligatorio

Artículos Relacionados


Fatal error: Uncaught Error: Call to undefined function similar_posts() in /nfs/c06/h05/mnt/86839/domains/canalapple.com/html/wordpress/wp-content/themes/evidens-white/single.php:36 Stack trace: #0 /nfs/c06/h05/mnt/86839/domains/canalapple.com/html/wordpress/wp-includes/template-loader.php(74): include() #1 /nfs/c06/h05/mnt/86839/domains/canalapple.com/html/wordpress/wp-blog-header.php(19): require_once('/nfs/c06/h05/mn...') #2 /nfs/c06/h05/mnt/86839/domains/canalapple.com/html/wordpress/index.php(17): require('/nfs/c06/h05/mn...') #3 {main} thrown in /nfs/c06/h05/mnt/86839/domains/canalapple.com/html/wordpress/wp-content/themes/evidens-white/single.php on line 36